{
  "db_name": "MySQL",
  "query": "\n            UPDATE channels\n            SET\n                name = ?,\n                nudge = ?,\n                blacklisted = ?,\n                webhook_id = ?,\n                webhook_token = ?,\n                paused = ?,\n                paused_until = ?\n            WHERE id = ?\n            ",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 8
    },
    "nullable": []
  },
  "hash": "1bd6f70d57d5e913f97025cf6fc5be795a1302485ef1c07fe13eb246f184a1d1"
}
